[FUEL_WARNING_0]
OBJECT_NAME=LED_FUEL
FUEL_SWITCH=10
EMISSIVE=25,4,0
DIFFUSE=0.25
INVERTED=0

[TURBO_BOOST_SERIE_0]
PREFIX=TAG_turbo_
START_INDEX=0
END_INDEX=7
BOOST_START=0.0
BOOST_END=1.1

[WATER_TEMP_0]
PREFIX=TAG_water_temp_
START_TEMP=40
END_TEMP=110
LED_COUNT=8

[WATER_TEMP_1]
PREFIX=TAG_oil_temp_
START_TEMP=40
END_TEMP=100
LED_COUNT=8

[ITEM_0]
PARENT=DISPLAY_DATA_0
POSITION=-0.0005,0.028,-0.004
TYPE=GEAR
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_0
POSITION=-0.013,0.0013,-0.00
TYPE=SPEED
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_0
POSITION=-0.09,-0.001,0.0003
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_0
POSITION=-0.114,0.0397,0.0003
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_0
POSITION=-0.114,0.029,0.0003
TYPE=WATER_TEMP
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA_0
POSITION=-0.0905,-0.008,0.0003
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_DATA_0
POSITION=-0.114,0.0184,0.0003
TYPE=PLACE_HOLDER
TEXT=108
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_0
POSITION=-0.114,0.0075,0.0003
TYPE=PLACE_HOLDER
TEXT=3.8
SIZE=0.008
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=german_led
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY_DATA_0
POSITION=-0.0998,-0.0079,0.0003
TYPE=PLACE_HOLDER
TEXT=@
SIZE=0.005
COLOR=220,220,220,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_9]
PARENT=DISPLAY_DATA_CLOCK
POSITION=0.000,-0.004,0
TYPE=CLOCK
SIZE=0.006
COLOR=190,190,255,255
INTENSITY=3
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[LED_0]
OBJECT_NAME=IND_SPORTMODE
RPM_SWITCH=100
EMISSIVE=4,0.6,0
DIFFUSE=0.3
BLINK_SWITCH=18000
BLINK_HZ=5